cvp.vo

## Class DettaglioTicket

- java.lang.Object
- - cvp.vo.DettaglioTicket

-     public class DettaglioTicket
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codProdPrestErog` Codice prodotto farmaceutico erogato
    `protected java.lang.String` | `diffGenerico` Differenza tra il prezzo al pubblico e il prezzo di riferimento del farmaco secondo le regole regionali di assistenza dell’assistito
    `protected java.lang.String` | `prezzo` Prezzo del farmaco in base al quale è stato effettuato il calcolo del ticket
    `protected java.lang.String` | `progrPresc` indica la prescrizione a cui si fa riferimento, secondo l’ordine in cui era stata inviata
    `protected java.lang.String` | `ticketConfezione` Ticket a confezione di farmaco secondo le regole regionali di assistenza dell’assistito

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DettaglioTicket()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodProdPrestErog()`
    `java.lang.String` | `getDiffGenerico()`
    `java.lang.String` | `getPrezzo()`
    `java.lang.String` | `getProgrPresc()`
    `java.lang.String` | `getTicketConfezione()`
    `void` | `setCodProdPrestErog(java.lang.String codProdPrestErog)`
    `void` | `setDiffGenerico(java.lang.String diffGenerico)`
    `void` | `setPrezzo(java.lang.String prezzo)`
    `void` | `setProgrPresc(java.lang.String progrPresc)`
    `void` | `setTicketConfezione(java.lang.String ticketConfezione)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codProdPrestErog

          protected java.lang.String codProdPrestErog

      Codice prodotto farmaceutico erogato

    - #### progrPresc

          protected java.lang.String progrPresc

      indica la prescrizione a cui si fa riferimento, secondo l’ordine in cui era stata inviata

    - #### ticketConfezione

          protected java.lang.String ticketConfezione

      Ticket a confezione di farmaco secondo le regole regionali di assistenza dell’assistito

    - #### diffGenerico

          protected java.lang.String diffGenerico

      Differenza tra il prezzo al pubblico e il prezzo di riferimento del farmaco secondo le regole regionali di assistenza dell’assistito

    - #### prezzo

          protected java.lang.String prezzo

      Prezzo del farmaco in base al quale è stato effettuato il calcolo del ticket

  - ### Constructor Detail

    - #### DettaglioTicket

          public DettaglioTicket()

  - ### Method Detail

    - #### getCodProdPrestErog

          public java.lang.String getCodProdPrestErog()

    - #### setCodProdPrestErog

          public void setCodProdPrestErog(java.lang.String codProdPrestErog)

    - #### getProgrPresc

          public java.lang.String getProgrPresc()

    - #### setProgrPresc

          public void setProgrPresc(java.lang.String progrPresc)

    - #### getTicketConfezione

          public java.lang.String getTicketConfezione()

    - #### setTicketConfezione

          public void setTicketConfezione(java.lang.String ticketConfezione)

    - #### getDiffGenerico

          public java.lang.String getDiffGenerico()

    - #### setDiffGenerico

          public void setDiffGenerico(java.lang.String diffGenerico)

    - #### getPrezzo

          public java.lang.String getPrezzo()

    - #### setPrezzo

          public void setPrezzo(java.lang.String prezzo)